Subject: Re: [CCAMP] New Version Notification for draft-tsaad-ccamp-rsvpte-bidir-lsp-fastreroute-05.txt

From: "Rakesh Gandhi (rgandhi)" <[email-masked]>
Date: Fri, 5 Sep 2014 12:58:50 +0000

Hi WG,

We have updated the draft to highlight the focus on GMPLS LSPs and added a
section for unidirectional LSPs (as per offline chat with Lou).
There are some minor edits and have updated an email address of an author.

Thank you for your review comments.

Thanks,
Rakesh

On 2014-09-05 7:19 AM, "[email-masked]"
<[email-masked]> wrote:

>
>A new version of I-D,
>draft-tsaad-ccamp-rsvpte-bidir-lsp-fastreroute-05.txt
>has been successfully submitted by Rakesh Gandhi and posted to the
>IETF repository.
>
>Name:		draft-tsaad-ccamp-rsvpte-bidir-lsp-fastreroute
>Revision:	05
>Title:		Extensions to Resource Reservation Protocol For Fast Reroute of
>Traffic Engineering GMPLS LSPs
>Document date:	2014-09-05
>Group:		Individual Submission
>Pages:		13
>URL:            
>http://www.ietf.org/internet-drafts/draft-tsaad-ccamp-rsvpte-bidir-lsp-fas
>treroute-05.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-tsaad-ccamp-rsvpte-bidir-lsp-fastre
>route/
>Htmlized:       
>http://tools.ietf.org/html/draft-tsaad-ccamp-rsvpte-bidir-lsp-fastreroute-
>05
>Diff:           
>http://www.ietf.org/rfcdiff?url2=draft-tsaad-ccamp-rsvpte-bidir-lsp-fastre
>route-05
>
>Abstract:
>   This document defines Resource Reservation Protocol - Traffic
>   Engineering (RSVP-TE) signaling extensions to support Fast Reroute
>   (FRR) of Packet Switched Capable (PSC) Generalized Multi-Protocol
>   Label Switching (GMPLS) Label Switched Paths (LSPs).  These signaling
>   extensions allow the coordination of bidirectional bypass tunnel
>   assignment protecting a common facility in both forward and reverse
>   directions of a co-routed bidirectional LSP.  In addition, these
>   extensions enable the re-direction of bidirectional traffic and
>   signaling onto bypass tunnels that ensure co-routedness of data and
>   signaling paths in the forward and reverse directions after FRR to
>   avoid RSVP soft-state timeout.
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>